title = "Kontakty"
url = "/kontakty"
layout = "default"
is_hidden = 0
meta_image = "/HutAbory.jpg"
meta_title = "Hutábory, kontakty"
meta_description = "Kontakty na vedení spolku"
meta_nofollow = 0
==
<div class="col-8">
    <div class="row">
        <div class="col-4">
            <div>Osoba:</div>
            <div>Tel. (Whatsapp):</div>
            <div>E-mail:</div>
            <div>Spolek:</div>
            <div>Adresa:</div>
            <div>IČO:</div>
        </div>
        <div class="col-8">
            <div><b>Lukáš Přibil</b></div>
            <div><b>+420 735 951 381</b></div>
            <div><b><a href="mailto:lukas@hutabory.cz">lukas&#64;hutabory.cz</a></b></div>
            <div><b><b>Spolek pánů z Huti</b> (bude přejmenován na HutÁbory z.s.)</b></div>
            <div><b>Ke Koupališti 42, Nová Huť, 33002</b></div>
            <div><b>17139287</b></div>
        </div>
    </div>
</div>